import { WebColumnDescription } from "./WebColumnDescription";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class WebColumnGroupDescription extends WebColumnDescription {
    static $t: Type;
    protected get_type(): string;
    constructor();
    private cs;
    get children(): WebColumnDescription[];
    set children(a: WebColumnDescription[]);
    private cu;
    get collapsibleIndicatorTemplateRef(): string;
    set collapsibleIndicatorTemplateRef(a: string);
}
